Bug 459452 - [gettext] rpmlint error: no-ldconfig-symlink on reloadable_libintl.so
[gettext] rpmlint error: no-ldconfig-symlink on reloadable_libintl.so
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-18 21:36 EDT by Ding-Yi Chen
Modified: 2010-06-04 14:46 EDT (History)
4 users (show)

See Also:
Fixed In Version: rpmlint-0.97-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-28 14:04:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2008-08-18 21:36:35 EDT
Description of problem:
rpmlint outputs "no-ldconfig-symlink" error for gettext

Version-Release number of selected component (if applicable):
gettext-0.17-6

How reproducible:
Always

Steps to Reproduce:
1. rpmlint gettext-devel*.rpm
2.
3.
  
Actual results:
gettext-devel.x86_64: E: no-ldconfig-symlink /usr/lib64/preloadable_libintl.so

Expected results:
No error message from rpmlint.

Additional info:
Comment 1 Bug Zapper 2008-11-25 21:49:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-06-09 05:40:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Ville Skyttä 2010-01-31 17:36:40 EST
I'm not sure what to do about this.  Not outputting the message for *.so filenames starting with "lib" would be one option but I'm not sure that's the right thing to do.  Thoughts?
Comment 4 Bug Zapper 2010-04-27 08:11:56 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2010-05-18 16:20:32 EDT
rpmlint-0.97-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rpmlint-0.97-1.fc13
Comment 7 Fedora Update System 2010-05-18 16:21:48 EDT
rpmlint-0.97-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rpmlint-0.97-1.fc12
Comment 8 Fedora Update System 2010-05-19 15:15:38 EDT
rpmlint-0.97-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpmlint'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rpmlint-0.97-1.fc13
Comment 9 Fedora Update System 2010-05-28 14:03:23 EDT
rpmlint-0.97-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-06-04 14:46:28 EDT
rpmlint-0.97-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.